cURL
curl --request PATCH \ --url https://api.connect-crm.com/v1/objects/{identifier}/attributes/{attribute}/options/{optionId} \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "sort_order": 1, "archived_at": "2024-09-04T20:45:09Z" } '
{ "data": { "archived_at": "2024-09-04T20:45:09Z", "id": { "option_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10", "attribute_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10", "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10", "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10" }, "sort_order": 1, "title": "Option 1" } }
Updates an attribute option on either an object.
A UUID or slug to identify the object.
A UUID or slug to identify the attribute.
A UUID to identify the attribute option.
The name of the attribute option.
The sort order of the attribute option.
1
When the attribute option was archived.
"2024-09-04T20:45:09Z"
Success
Show child attributes